@charset "utf-8";
@media print, screen and (max-width:768px){


/*=======================================================================

BASIC

========================================================================*/
#mainContents {padding: 45px 0;}


#pageTitle {font-size: 38px; margin-bottom: 45px;}

#markNew {font-size: 15px;}


#btnReturn {margin-bottom: 30px; margin-top: 30px;}
#btnReturn a {font-size: 18px;}

/*=======================================================================

TOP PAGE

========================================================================*/
/*#topSection {margin-bottom: 60px}*/

#btn_viewAll {margin-top: 45px;font-size: 15px;}
#btn_viewAll a  {padding: 5px 30px;}



/*=======================================================================

TOP PAGE > MAIN VISUAL

========================================================================*/
#mainVisual { min-height:80vh;}
img#visualCover {min-height: 50vh;}
/*=======================================================================

TOP PAGE > MAIN VISUAL > MOVIE

========================================================================*/
#topMovie {width:92%;	margin:0 auto 15px; padding-top:52%; height: auto;}



/*=======================================================================

TOP PAGE > MAIN VISUAL > BANNER

========================================================================*/

#top_bannerBloc {margin: 0 auto ; width: 92%;}

ul#top_bnrList {width: 100%; text-align: left;}

ul#top_bnrList li {letter-spacing: 0; display: inline-block; width: 49%; margin: 0 2% 2% 0; }
ul#top_bnrList li:nth-of-type(even) {margin-right: 0;}



/*=======================================================================

TOP PAGE > MAIN VISUAL > NEXT LIVE

========================================================================*/
#top_nextliveBox {width:100%; height:auto; }

ticker_nextLive dt, dl#ticker_nextLive dd {padding:10px 0 ;}
dl#ticker_nextLive dt {width:24%; margin-right:1%; font-size:15px; padding: 35px 0;}
dl#ticker_nextLive dd {width:74%; margin-right:1%; font-size:13px;}
	
dl#ticker_nextLive dd #next_catName {padding:5px 0px; width:20%; margin-bottom:10px; display:block;}

#nextDate {display:block; margin-bottom:5px; font-size:13px; font-weight:300;}

dl#ticker_nextLive dd a {font-size:15px; line-height:100%;}

	
	
	/*=======================================================================

TOP PAGE > WHATS NEW

========================================================================*/
ul#top_articleList li {padding: 30px 0;}

ul#top_articleList li:first-of-type {border-top: 1px solid #222;}

ul#top_articleList li a {display: block; width: 100%; height: auto;}

#article_listCat, #top_articleLink,#list_newsUpdate  {letter-spacing: 0;}
#article_listCat, #top_articleLink {display: block;}

#article_listCat {
font-size: 11px;
padding: 3px 0;
width: 32%;
text-align: center;
margin-bottom: 10px;
}

#top_articleLink {width:100%;  font-size: 13px;}

#list_newsUpdate {font-size: 12px; font-weight: 300; margin-top: 5px;}



/*=======================================================================

TOP PAGE > TOP SCHEDULE

========================================================================*/
ul#top_liveList li {padding: 30px 0; }


ul#top_liveList li a {letter-spacing: -.4em;}

#list_scheduleTop, #list_scheduleData {letter-spacing: 0; display: block; vertical-align: top;}

#list_scheduleTop {width: 100%; margin-bottom: 10px; text-align: left; letter-spacing: -.4em}


#list_scheduleCat,#markNext {
font-size: 11px !important;
padding: 2px 0px;
text-align: center;
width: 32%;
letter-spacing: 0 !important;
display: inline-block;
vertical-align: top;
}
#markNext { margin-right: 2%; }

#list_scheduleData {width: 100%; }
#list_scheduleDay {font-size: 15px; margin-bottom: 5px ;}

#list_scheduleTitle {font-size: 15px; margin-bottom: 5px;}

#list_scheduleVenue {word-break: break-all; font-size: 13px;}




/*=======================================================================

TOP PAGE > NEW RELEASE

========================================================================*/
ul#top_releaseImage {letter-spacing:-.4em; text-align: left; width: 80%; margin: 0 auto;}

ul#top_releaseImage li {
display: inline-block;
letter-spacing: 0;
vertical-align: top;
width: 100%;
margin-bottom: 45px;
}


#top_releasediscType {font-size: 15px; margin-bottom: 10px;}

#top_releasediscName {font-size: 22px; margin-bottom: 10px;}

#top_releaseDate {font-size: 15px; margin-bottom: 30px;}


#top_releaseData {font-size: 13px; text-align: center;}

#top_discStyle {font-size: 13px; padding: 6px 0; max-width: 120px; margin-bottom: 10px; text-align: center;}




/*=======================================================================

TOP PAGE > MOVIE LIST

========================================================================*/
ul#movieList {width: 80%; margin: 0 auto 3%;}
ul#movieList li  {width: 100%; margin: 0 auto 3%; padding-top: 56%;}
ul#movieList li:last-of-type {margin-bottom: 0;}

/*=======================================================================

PROFILE

========================================================================*/
ul#btn_profileBloc li img {height: 80vh;}
ul#btn_profileBloc li a:before {font-size: 16px; padding: 8px 10px;}

.prof_data_inner {padding: 4% 0;}

#profilePic, #profile_dataBox  {height: auto; margin: 0 auto;}
#profilePic {width: 100%; }

#profName {margin-bottom: 10px; font-size: 30px;  }
#profName span {font-size: 24px; padding-right: 10px;}

dl#profData {margin-bottom:30px;  width: 80%;}

dl#profData dt, dl#profData dd { font-size: 15px; margin-bottom: 5px;}

dl#profData dt {margin-bottom:2px;}
dl#profData dd {margin-bottom:10px;}

.prof_basic {margin-bottom: 45px;}
.prof_basic:last-of-type {margin-bottom: 0;}

/*=======================================================================

PROFILE > TIMELINE

========================================================================*/
#twitterTimeline { max-height: 400px !important;width: 80%;}



/*=======================================================================

DISCOGRAPHY > ARTICLE

========================================================================*/
#disc_topSpace { padding-bottom: 10px; margin-bottom: 20px;}

#discStyle {font-size: 16px;  }

#discName {font-size: 40px; }


/* ---------------------------------------------------------------------- */
ul#disc_linkList li {margin-right: 3%; font-size: 12px;}
ul#disc_linkList li a {padding: 2px 15px;}


/* ---------------------------------------------------------------------- */
dl#one_discData {padding: 45px 0 0 ; margin-bottom: 45px; }

dl#one_discData dt, dl#one_discData dd {display: block; margin: 0 auto;}

dl#one_discData dt { margin-bottom: 45px; width: 80%;}
dl#one_discData dd {font-size: 13px;}



/* ---------------------------------------------------------------------- */
ul#disco_btnList li {margin-right: 4%; font-size: 13px; width: 48%; text-align: center;}
ul#disco_btnList li a  {padding: 5px 0; display: block;}

ul#disco_btnList li:nth-of-type(even) {margin-right: 0;}


/* ---------------------------------------------------------------------- */
#releaseData {font-size: 15px; padding-bottom: 30px; margin-bottom: 15px;}

#disco_blocHeadline {font-size: 15px; margin-bottom: 10px;}

#article_discType {padding: 2px 15px; font-size: 13px; margin-bottom: 15px;}


#oneDetail{font-size: 13px; margin-bottom: 30px;}
#oneDetail p {margin-bottom: 10px;}


/* ---------------------------------------------------------------------- */
ul#downloadList li {width: 23%; margin: 0 2.4% 2% 0;}
ul#downloadList li:nth-of-type(4n) {margin-right: 0;}
ul#downloadList li:nth-last-of-type(-n+4) {margin-bottom: 0;}


/* ---------------------------------------------------------------------- */
#disco_clipBloc {margin-top: 15px; padding-top: 30px;}

#disco_clipBloc #disco_blocHeadline {margin-bottom: 30px;}

ul#disco_clipList li { margin: 0 auto 15px; width: 100%;}
ul#disco_clipList li:last-of-type {margin-bottom: 0;}

#discoClip {margin:0 auto 10px; width: 80%;}

#disco_clipCap {font-size: 12px;}



/*=======================================================================

DISCOGRAPHY > LIST

========================================================================*/
ul#discList li {width:48%; margin:0 4% 45px 0;	}
ul#discList li:nth-child(even) {margin-right:0;}

ul#discList li a	{color:#fff; text-decoration:none;	 position: relative;  display: block;}
ul#discList li a:hover {color: #f33;}

#list_discpicBox img {
margin-bottom: 10px;
-moz-transition: .2s;
-webkit-transition: .2s;
-o-transition: .2s;
-ms-transition: .2s;
transition: .2s;
}

ul#discList li a:hover #list_discpicBox img {filter: alpha(opacity=80); -moz-opacity:.8; opacity:.8;}


#list_titleBox {	margin: 0 auto;	width: 100%;text-align:center	;	z-index: 2;}


#list_discVariation {
border: 1px solid #f33;
padding:2px 10px;
margin-bottom: 10px;
font-size:12px;
-moz-transition: .2s;
-webkit-transition: .2s;
-o-transition: .2s;
-ms-transition: .2s;
transition: .2s;
}
	
	ul#discList li a:hover #list_discVariation {background-color:inherit; color: #f33;}
	
#list_discTitle {font-size:14px; margin-bottom:5px;	}

#list_releaseDate {font-size:12px;}



/*=======================================================================

INFORMATION

========================================================================*/
ul#informationList li { margin-bottom: 45px;  padding-bottom: 45px; font-size: 13px; }
	
#informationHeadline { margin-bottom:30px; font-size:20px;}

#information_dataBox p {margin-bottom: 10px;}


#information_dataBox p#infoImage img{margin:0 auto 5px;}

#infoPickup {margin-bottom: 15px;}

#infoImage.fc  {width: 100%; margin-bottom: 5px;}



/*=======================================================================

NEWS 

========================================================================*/
ul#newsList li {margin-bottom: 45px; padding-bottom: 45px;}

#news_topBox {margin-bottom: 45px; line-height: 120%; }

#news_topBox #article_listCat {font-size: 14px; width: 30%; margin-bottom:10px;}

#titleNews {font-size: 18px;  }
#titleNews span {font-size: 15px;}


#upDate {font-size: 13px; letter-spacing: 0; margin-top: 10px;}

#news_mainBody {font-size: 13px;}


#news_mainBody img {margin: 10px auto; width: 100%;}

ul#article_snsBtn{margin-top: 30px  ; }



/*=======================================================================

LIVE > LIST

========================================================================*/
#blocBasic.live  #list_scheduleDay {font-size: 20px;}
#blocBasic.live #list_scheduleTitle {font-size: 16px;}

#list_scheduleTitle span  {font-size: 13px;}



/*=======================================================================

LIVE > ARTICLE

========================================================================*/
#live_articleHead{letter-spacing: -.4em; padding-bottom: 15px; margin-bottom: 30px;}

#blocBasic.live_article  #list_scheduleDay {font-size: 18px; }
#blocBasic.live_article  #list_scheduleTitle {font-size: 18px;}

#live_article_mainBody {margin-bottom: 45px;}

/* ----------------------------------------------------------------------  */
#blocRight { width: 100%; margin: 0 auto 45px;;}

#live_article_mainBody ul#article_snsBtn { width:40%; margin:0 0 15px auto;}

#live_article_Picture {width: 75%; margin: 0 auto;}
#live_article_Picture img  {margin-bottom: 15px;}

#venueMap {padding-bottom: 20%; margin-bottom: 15px;}


/* ----------------------------------------------------------------------  */
#live_infoBox {padding:30px 25px; margin-bottom: 45px; }

#live_infoTitle {font-size: 26px; margin-bottom: 10px; }

#live_infoText  {font-size: 13px;}

ul#live_dataList li {margin-bottom: 30px; }

#live_dataHeadline { margin-bottom: 15px; font-size: 13px;  color:#050505; background: #fff;  padding: 4px 20px; }
#live_dataInfo {width: 100%;font-size: 13px;}


/*=======================================================================

LIVE > PAST OF SCHEDULE

========================================================================*/
ul#top_liveList.past #list_scheduleCat {font-size: 12px; padding: 2px 0;}


ul#top_liveList.past #list_scheduleDay  {font-size: 15px;}
ul#top_liveList.past #list_scheduleTitle {font-size: 15px;}
ul#top_liveList.past #list_scheduleTitle span {font-size: 12px !important;}


/*=======================================================================

LIVE > PAST OF SCHEDULE

========================================================================*/
ul#top_liveList.past #list_scheduleTop {width: 100%; margin-bottom: 10px; }

ul#top_liveList.past #list_scheduleTop  #list_scheduleDay  {font-size: 22px !important;letter-spacing: 0;}
ul#top_liveList.past #list_scheduleTop  #list_scheduleDay br {display: none;}

ul#top_liveList.past #list_scheduleCat {font-size: 12px; width: 26%;  margin-bottom: 10px; padding: 2px 0;}

ul#top_liveList.past #list_scheduleTitle {font-size: 18px;}
ul#top_liveList.past #list_scheduleTitle span {font-size: 13px !important;}

ul#top_liveList.past #list_scheduleVenune { font-size: 13px;} 
}